body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style- {
	border-style:solid;
	border-width:0.5px;
	margin-bottom:3px;
	margin-top:3px;
}
p.No-Paragraph-Style {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.New-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Legend {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:11px;
	margin-right:11px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Table-heading {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Table-explanation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Normal {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"SimSun (TT) Regular", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
table.table-style-override-1 {
	border-style:none;
	border-width:0px;
}
td.cell-style-override-1 {
	padding-left:2px;
}
td.cell-style-override-2 {
	padding-left:3px;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-3 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-4 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-5 {
	-epub-hyphens:none;
}
p.para-style-override-6 {
	text-align:left;
}
p.para-style-override-7 {
	-epub-hyphens:none;
	font-size:8px;
	text-align:left;
}
p.para-style-override-8 {
	-epub-hyphens:none;
	font-size:8px;
}
p.para-style-override-9 {
	-epub-hyphens:none;
	font-size:11px;
}
p.para-style-override-10 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-11 {
	-epub-hyphens:none;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-12 {
	-epub-hyphens:none;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-13 {
	-epub-hyphens:none;
	color:#ff0000;
}
p.para-style-override-14 {
	-epub-hyphens:none;
	font-size:10px;
}
p.para-style-override-15 {
	-epub-hyphens:none;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
}
p.para-style-override-16 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-17 {
	font-family:"Times New Roman", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-18 {
	-epub-hyphens:none;
	font-size:9px;
}
p.para-style-override-19 {
	margin-bottom:10px;
	text-align:justify;
}
p.para-style-override-20 {
	-epub-hyphens:none;
	margin-left:28px;
	text-indent:-18px;
}
span.char-style-override-1 {
	font-size:2.812em;
	float:left;
	line-height:1;
	margin-top:-0.119em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.216em;
}
span.char-style-override-2 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-3 {
	font-size:13px!important;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-4 {
	font-size:13px;
}
span.char-style-override-5 {
	font-family:"Times New Roman", serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-6 {
	font-family:"Times New Roman", serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-7 {
	font-family:"Times New Roman", serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-8 {
	font-size:15px!important;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-9 {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-10 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-11 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-12 {
	font-family:"Times New Roman", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-13 {
	font-family:"Times New Roman", serif;
	font-size:5px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-14 {
	font-family:Calibri, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-15 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-16 {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
span.char-style-override-17 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-18 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-19 {
	font-family:"Times New Roman", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-20 {
	color:#222222;
}
span.char-style-override-21 {
	color:#222222;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-22 {
	color:#222222;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-23 {
	font-size:9px;
}

span.char-style-override-24 {
	font-size:8px;
	font-style:normal;
	font-weight:normal;
	color:#0000ff;
	font-family:"Times New Roman", serif;
}
	
img.frame-1 {
	height:20px;
	width:236px;
}
img.frame-2 {
	height:173px;
	width:236px;
}
col.Row-Column-3 {
	width:73px;
}
col.Row-Column-4 {
	width:57px;
}
col.Row-Column-5 {
	width:51px;
}
col.Row-Column-6 {
	width:54px;
}
tr.Row-Column-7 {
	min-height:24px;
}
tr.Row-Column-8 {
	min-height:14px;
}
col.Row-Column-9 {
	width:49px;
}
col.Row-Column-10 {
	width:58px;
}
col.Row-Column-11 {
	width:53px;
}
col.Row-Column-12 {
	width:47px;
}
col.Row-Column-13 {
	width:50px;
}
col.Row-Column-14 {
	width:84px;
}
col.Row-Column-15 {
	width:52px;
}
col.Row-Column-16 {
	width:40px;
}
col.Row-Column-17 {
	width:42px;
}
col.Row-Column-18 {
	width:48px;
}
img.frame-19 {
	height:195px;
	width:492px;
}
a { text-decoration: none !important; }